mshd.net
当前位置:首页 >> uBuntu里 jAvAC:无效的目标版本:1.7怎么改成有效的 >>

uBuntu里 jAvAC:无效的目标版本:1.7怎么改成有效的

自带的,应该是openjdk的。。。。。。。。换安装你需要的JAVA SDK吧

ubuntu可能默认没有预装jdk,建议自行安装。搞开发弄个正统的JDK好些 http://www.oracle.com/technetwork/java/javase/downloads/index.html 下载linux tar打包的文件 解压至任意目录 修改环境变量,vi ~/.bash_profile JAVA_HOME=//jdk目录 CLAS...

网站首页 | 网站地图
All rights reserved Powered by www.mshd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com